html{
    scroll-behavior: smooth;
}

body{
    background: #2A7B9B;
background: linear-gradient(90deg, rgba(42, 123, 155, 1) 0%, rgba(87, 199, 133, 1) 41%, rgba(237, 221, 83, 1) 91%);
    color:yellowgreen;
}

.navbar{
    position:Fixed;
    top:0;
    left:0;
    right:0;
    display:flex;
    justify-content:center;
    gap: 20px;
    background: black;
    padding:25px;
}

.container{
    padding-top:50px;
}
.navbar a{
    color:white;
    text-decoration: none;
    font-weight: bold;
}
section{
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    scroll-margin-top: 80px;
    color: white
}

table{
    background-color: linear-gradient(90deg, rgba(42, 123, 155, 1) 0%, rgba(87, 199, 133, 1) 41%, rgba(237, 221, 83, 1) 91%);
    color: white;
}
th, td{
    padding: 30;
    border: 1px solid #2A7B9B
}

tr:hover{
    background-color: teal;
}
thead{
    background-color:linear-gradient(90deg, rgba(42, 123, 155, 1) 0%, rgba(87, 199, 133, 1) 41%, rgba(237, 221, 83, 1) 91%);
}
form{
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-left: 100px;
}